Loading...
Searching...
No Matches
Exiv2::XmpNsInfo::Prefix Struct Reference

For comparison with prefix. More...

`#include <properties.hpp>`

## Public Member Functions

| Prefix (const std::string &prefix)
| Constructor.

## Public Attributes

std::string | prefix_
| The prefix string.

## Detailed Description

For comparison with prefix.

The documentation for this struct was generated from the following file:

- properties.hpp